-- Rail Power
minetest.register_craft({
	type = "shapeless",
	output = "carts:powerrail",
	recipe = {"group:rail", "default:mese_crystal_fragment"},
})

-- Rail Brake
minetest.register_craft({
	type = "shapeless",
	output = "carts:brakerail",
	recipe = {"group:rail", "default:coal_lump"},
})

-- Aliases
minetest.register_alias("carts:rail_copper", "carts:copperrail")
minetest.register_alias("carts:rail_brake", "carts:brakerail")
minetest.register_alias("carts:rail_power", "carts:powerrail")

minetest.log("action", "[nalc_carts] loaded.")
